package w.soulofpluto.posstock;

/*
 Create by Ramesh Babu
*/

public class BoxInfo {
    private String barcode;
    private String uom;
    private String transfer_qty;
    private String receive_qty;
    private String pending_qty;
    private Boolean Status;

    public BoxInfo(String barcode, String uom, String transfer_qty, String receive_qty, String pending_qty, Boolean status) {
        this.barcode = barcode;
        this.uom = uom;
        this.transfer_qty = transfer_qty;
        this.receive_qty = receive_qty;
        this.pending_qty = pending_qty;
        Status = status;
    }

    public String getBarcode() {
        return barcode;
    }

    public void setBarcode(String barcode) {
        this.barcode = barcode;
    }

    public String getUom() {
        return uom;
    }

    public void setUom(String uom) {
        this.uom = uom;
    }

    public String getTransfer_qty() {
        return transfer_qty;
    }

    public void setTransfer_qty(String transfer_qty) {
        this.transfer_qty = transfer_qty;
    }

    public String getReceive_qty() {
        return receive_qty;
    }

    public void setReceive_qty(String receive_qty) {
        this.receive_qty = receive_qty;
    }

    public String getPending_qty() {
        return pending_qty;
    }

    public void setPending_qty(String pending_qty) {
        this.pending_qty = pending_qty;
    }

    public Boolean getStatus() {
        return Status;
    }

    public void setStatus(Boolean status) {
        Status = status;
    }
}
